/**
 * This is the main class which controls the splash screen loading and starts
 * the program.
 **/
public class Main
{
	/** Main Class **/
	public static void main(String [] args)
	{
		ControlClass control;
		//Freeware fware = new Freeware();
		String status = "HELLO !";
			
		SplashScreen splash = new SplashScreen("Images\\JPaintSplash.jpg");
		
		control = new ControlClass();
		
		try{Thread.sleep(1000);}catch(InterruptedException ie){}
		splash.closeWindow();
		
	}
}